Bug 128413 - Missing /sbin/ldconfig scriplets
Missing /sbin/ldconfig scriplets
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: freeglut (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-07-22 13:36 EDT by Matthias Saou
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 2.2.0-14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-14 05:35:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to the spec file (616 bytes, patch)
2004-07-22 13:40 EDT, Matthias Saou
no flags Details | Diff

  None (edit)
Description Matthias Saou 2004-07-22 13:36:18 EDT
Description of problem:
The package contains libraries, but does not call /sbin/ldconfig in
its %post and %postun sections as it probably should.

Version-Release number of selected component (if applicable):
freeglut-2.2.0-13

Additional info:
Attached is a patch to add the calls. It also removes the generic and
not useful INSTALL file from the included docs.
Comment 1 Matthias Saou 2004-07-22 13:40:17 EDT
Created attachment 102152 [details]
Patch to the spec file
Comment 2 Mike A. Harris 2004-08-14 05:35:35 EDT
Thanks Mattias, ldconfig fix added to 2.2.0-14

Note You need to log in before you can comment on or make changes to this bug.